[Root]
InstallType = 0

[OS_Language_Tag]
;Force =Winnt52P_TChinese
;WIN_4.00 = Win95
;WIN_4.03 = Win95
;WIN_4.10 = Win98    
;WIN_4.11 = Win98
;WIN_4.90 = WinME
;WNT_4.0  = WinNT40   
;WNT_4.0P = WinNT40P
WNT_5.0  = WinNT50 
WNT_5.0P = WinNT50P
WNT_5.1 = WinNT51P
WNT_5.1H = WinNT51P
WNT_5.1P = WinNT51P
WNT_5.1P_MCE = WinNT51P
WNT_5.2  = WinNT52
WNT_5.2A  = WinNT52A
WNT_5.2I  = WinNT52I
WNT_5.2P  = WinNT52P

WNT_6.0P_32 = Vista32
WNT_6.0P_32_MCE = Vista32
WNT_6.0H_32 = Vista32
WNT_6.0H_32_MCE = Vista32
WNT_6.0P_64 = Vista64
WNT_6.0P_64_MCE = Vista64
WNT_6.0H_64 = Vista64
WNT_6.0H_64_MCE = Vista64
 
; Windows 7.0 \ Server2008
WNT_6.1P_32 = Vista32      ; Business, Enterprise  (32 bit)
WNT_6.1P_64= Vista64       ; Business, Enterprise  (64 bit)
WNT_6.1P_32_MCE = Vista32  ; Ultimate   (32 bit)
WNT_6.1P_64_MCE= Vista64   ; Ultimate   (64 bit)
WNT_6.1H_32_MCE = Vista32  ; Home Premium (32 bit)
WNT_6.1H_64_MCE= Vista64   ; Home Premium (64 bit)
WNT_6.1H_32= Vista32       ; Home Basic, STARTER (32 bit)
WNT_6.1H_64= Vista64       ; Home Basic(64 bit)
WNT_6.0_32 = Vista32       ; Windows 2008 Server 32bit
WNT_6.0I_64 = Vista64      ; Windows 2008 Servsr 64bit





0404= TChinese  ; Tradition Chinese
0804= English


0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English

[InstallInfo]
InstallMethod = 0
SoftwareType = 4
VendorProductKey = ASUS
Version = 1.06.20
Date = 
UpgradeType = 1


InstallPath = .\
InstallRun =  setup.exe
InstallReboot     = 
SilentInstallPath = .\
SilentInstallRun  = Setup.exe -s -f2c:\AiSuite.log -f1c:\setup.iss
UninstallReboot     = 
SilentUninstallPath = 
SilentUninstallRun  = Setup.exe -s -uninstall -f2c:\AiSuite.log -f1c:\usetup.iss

InstallFinishType = 2
InstallFinishRegistryValueType = 
InstallFinishRegistryPath      = 
InstallFinishRegistryValueName = 
InstallFinishRegistryValue     = 

InstallProcessCount = 1
InstallProcess1ClassName   = InstallShield_Win
InstallProcess1CaptionName = 
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 200

UninstallFinishType = 2
UninstallFinishRegistryValueType = 
UninstallFinishRegistryPath      =
UninstallProcessCount = 1
UninstallProcess1ClassName   = InstallShield_Win
UninstallProcess1CaptionName =
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond = 200

ExistCount = 1
Exist1Type = 0
Exist1RegistryPath      = HKEY_LOCAL_MACHINE\Software\Asus\Ai Suite\
Exist1RegistryValueName = Version
Exist1FilePath =

VersionCount = 1
Version1Type = 0
Version1RegistryPath      = HKEY_LOCAL_MACHINE\Software\Asus\Ai Suite\
Version1RegistryValueName = Version

